PGIAC(1)

NAME
pgiac - perl script for the computer algebra system giac.

SYNOPSIS
pgiac file

DESCRIPTION
The pgiac command is a perl script to mix Latex documents with Giac computations.

SEE ALSO
icas(1), xcas(1)

AUTHORS
pgiac was written by Jean-Michel Sarlat and released as Free Software. https://melusine.eu.org/syracuse/giac/pgiac

This manual page was written by Carleos Artime <carleos@pinon.ccu.uniovi.es> and Ximin Luo <infinity0@debian.org> for the Debian GNU/Linux system (but may be used by others).

LICENSE
GPLv3+